iOS 4.1 Jailbreak and Downgrade Conclusion

Discussion in 'iOS Jailbreak & Cydia' started by PsxHax, Oct 14, 2010.

  1. PsxHax

    PsxHax New Member

    Joined:
    Oct 12, 2010
    Messages:
    70
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Jailbreak/Downgrade Summary by PsxHax

    Jailbreak Guides:

    iPod Touch 2g (Non-MC):
    iOS 4.0: Redsn0w, Jailbreakme
    iOS 4.0.2: Redsn0w
    iOS 4.1: Redsn0w,

    iPod Touch 2g MC:
    iOS 4.0: Jailbreakme
    iOS 4.0.2: limera1n, greenpois0n
    iOS 4.1: limera1n, greenpois0n

    iPod Touch 3g:
    iOS 4.0: Jailbreakme
    iOS 4.0.2: limera1n, greenpois0n
    iOS 4.1: limera1n, greenpois0n

    iPod Touch 4g:
    iOS 4.1: limera1n, greenpois0n

    iPhone 3g:
    iOS 4.0: Redsn0w, Jailbreakme
    iOS 4.0.1: Redsn0w, Jailbreakme
    iOS 4.0.2: Redsn0w, limera1n, greenpois0n
    iOS 4.1: Redsn0w, limera1n, greenpois0n, sn0wbreeze

    iPhone 3gs:
    iOS 4.0: Jailbreakme
    iOS 4.0.1: Jailbreakme
    iOS 4.0.2: limera1n, greenpois0n
    iOS 4.1: limera1n, greenpois0n, sn0wbreeze

    iPhone 4:
    iOS 4.0: Jailbreakme
    iOS 4.0.1: Jailbreakme
    iOS 4.0.2: limera1n, greenpois0n
    iOS 4.1: limera1n, greenpois0n

    In red, recommended

    Downgrading Guide:

    If you want to downgrade any firmware, u need Cydia SHSH Blobs for that firmware! Without that, u are not going to downgrade but u are either screwing up ur device and turning to the guy in my avatar.
  2. HeadReaper

    HeadReaper Well-Known Member

    Joined:
    May 24, 2009
    Messages:
    3,348
    Likes Received:
    679
    Device:
    OnePlus One
    4.0.1 wasnt an update available for iPods. Only iPhones.
  3. PsxHax

    PsxHax New Member

    Joined:
    Oct 12, 2010
    Messages:
    70
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Srry, I will change it
  4. Psoul

    Psoul Member

    Joined:
    Apr 7, 2010
    Messages:
    725
    Likes Received:
    3
    Device:
    iPhone 4S (Black)
    Are you 100% sure?
  5. HeadReaper

    HeadReaper Well-Known Member

    Joined:
    May 24, 2009
    Messages:
    3,348
    Likes Received:
    679
    Device:
    OnePlus One
    Well according to the limerain site, it says 4.0 and above so I guess that's technically right.
  6. iBricked

    iBricked Well-Known Member

    Joined:
    Apr 16, 2010
    Messages:
    5,874
    Likes Received:
    39
    Device:
    iPhone 5S
    No compatibiliy for 2gmc on 4.1 and 4.0.2.

Share This Page